» Ubuntu » Пакеты

Error

two or more packages specified (python-zope.app.schema oneiric)